Index: CONFIG/UNIFORM/v6/IPSLCM5A2/AA_make
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/AA_make	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/AA_make	(revision 2966)
@@ -9,11 +9,8 @@
 
 all : 
-	if [ -s ./.resol ] ; then $(M_K) `head -1 .resol` ; else $(M_K) IPSLCM6-LR ; fi
+	if [ -s ./.resol ] ; then $(M_K) `head -1 .resol` ; else $(M_K) IPSLCM5A2-VLR ; fi
 
-IPSLCM6A-VLR :	
+IPSLCM5A2-VLR :	
 	$(M_K) ORCA2LIM2xLMD9695-L39
-
-IPSLCM6-LR :
-	$(M_K) ORCA1LIM3xLMD144142-L79
 
 ORCA2LIM2xLMD9695-L39 : libioipsl oasis3-mct xios liborchidee orca2lim2 lmdz96x95x39 verif
@@ -22,42 +19,7 @@
 	echo "$(LIB_MPI)" >.libmpi
 
-ORCA2LIM3xLMD9695-L39 : libioipsl oasis3-mct xios liborchidee orca2lim3 lmdz96x95x39 verif
-	echo "ORCA2LIM3xLMD9695-L39" >.resol
-	echo "RESOL_ATM_3D=96x95x39" >>.resol
-	echo "$(LIB_MPI)" >.libmpi
-
 ORCA2LIM2xLMD144142-L39 : libioipsl oasis3-mct xios liborchidee orca2lim2 lmdz144x142x39 verif
 	echo "ORCA2LIM2xLMD144142-L39" >.resol
 	echo "RESOL_ATM_3D=144x142x39" >>.resol
-	echo "$(LIB_MPI)" >.libmpi
-
-ORCA1LIM3xLMD9695-L39 : libioipsl oasis3-mct xios liborchidee orca1lim3 lmdz96x95x39 verif
-	echo "ORCA1LIM3xLMD9695-L39" >.resol
-	echo "RESOL_ATM_3D=96x95x39" >>.resol
-	echo "$(LIB_MPI)" >.libmpi
-
-ORCA1LIM3xLMD9695-L39-NOPISCES : libioipsl oasis3-mct xios liborchidee orca1lim3nopisces lmdz96x95x39 verif
-	echo "ORCA1LIM3xLMD9695-L39" >.resol
-	echo "RESOL_ATM_3D=96x95x39" >>.resol
-	echo "$(LIB_MPI)" >.libmpi
-
-ORCA1LIM3xLMD144142-L39 : libioipsl oasis3-mct xios liborchidee orca1lim3 lmdz144x142x39 verif
-	echo "ORCA1LIM3xLMD144142-L39" >.resol
-	echo "RESOL_ATM_3D=144x142x39" >>.resol
-	echo "$(LIB_MPI)" >.libmpi
-
-ORCA1LIM3xLMD144142-L39-NOPISCES : libioipsl oasis3-mct xios liborchidee orca1lim3nopisces lmdz144x142x39 verif
-	echo "ORCA1LIM3xLMD144142-L39" >.resol
-	echo "RESOL_ATM_3D=144x142x39" >>.resol
-	echo "$(LIB_MPI)" >.libmpi
-
-ORCA1LIM3xLMD144142-L79 : libioipsl oasis3-mct xios liborchidee orca1lim3 lmdz144x142x79 verif
-	echo "ORCA1LIM3xLMD144142-L79" >.resol
-	echo "RESOL_ATM_3D=144x142x79" >>.resol
-	echo "$(LIB_MPI)" >.libmpi
-
-ORCA1LIM3xLMD144142-L79-NOPISCES : libioipsl oasis3-mct xios liborchidee orca1lim3nopisces lmdz144x142x79 verif
-	echo "ORCA1LIM3xLMD144142-L79-NOPISCES" >.resol
-	echo "RESOL_ATM_3D=144x142x79" >>.resol
 	echo "$(LIB_MPI)" >.libmpi
 
@@ -77,10 +39,7 @@
 	$(M_K) lmdz RESOL_LMDZ=144x142x39
 
-lmdz144x142x79:
-	$(M_K) lmdz RESOL_LMDZ=144x142x79
-
 lmdz: ../../modeles/LMDZ
 #	(cd ../../modeles/LMDZ; ./makelmdz_fcm -d $(RESOL_LMDZ) -arch $(FCM_ARCH) -j 8 ce0l ; cp bin/ce0l_$(RESOL_LMDZ)_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
-	(cd ../../modeles/LMDZ ; ./makelmdz_fcm -d $(RESOL_LMDZ) -mem -cosp true -v true -parallel mpi_omp -io xios -rrtm true -c OMCT -job 8 -arch $(FCM_ARCH) gcm  ; cp bin/gcm_$(RESOL_LMDZ)_phylmd_para_mem_orch_couple.e ../../bin/gcm.e ; )
+	(cd ../../modeles/LMDZ ; ./makelmdz_fcm -d $(RESOL_LMDZ) -mem -cosp false -v true -parallel mpi_omp -io xios -c OMCT -job 8 -arch $(FCM_ARCH) gcm  ; cp bin/gcm_$(RESOL_LMDZ)_phylmd_para_mem_orch_couple.e ../../bin/gcm.e ; )
 
 xios: ../../modeles/XIOS
@@ -88,17 +47,5 @@
 
 orca2lim2:  ../../modeles/NEMOGCM/CONFIG
-	(cd ../../modeles/NEMOGCM/CONFIG; cp ../../../config/IPSLCM6/SOURCES/NEMO/arch-${FCM_ARCH}.fcm ../ARCH/. ; cp ../../../config/IPSLCM6/SOURCES/NEMO/*.cfg ../TOOLS/COMPILE/. ; ./makenemo -m ${FCM_ARCH} -n ORCA2_LIM_PISCES -e "$(MYSRC_DIR)/SOURCES/NEMO" -j16 add_key "key_lim2_vp key_oasis3" del_key "key_nosignedzero " ; cp ORCA2_LIM_PISCES/BLD/bin/nemo.exe ../../../bin/opa ; )
-
-orca2lim3:  ../../modeles/NEMOGCM/CONFIG
-	(cd ../../modeles/NEMOGCM/CONFIG; cp ../../../config/IPSLCM6/SOURCES/NEMO/arch-${FCM_ARCH}.fcm ../ARCH/. ; cp ../../../config/IPSLCM6/SOURCES/NEMO/*.cfg ../TOOLS/COMPILE/. ; ./makenemo -m ${FCM_ARCH} -n ORCA2_LIM3_PISCES -d "OPA_SRC LIM_SRC_3 NST_SRC TOP_SRC" -e "$(MYSRC_DIR)/SOURCES/NEMO" -j16 add_key "key_lim3 key_oasis3 key_top key_pisces" del_key "key_lim2 key_nosignedzero" ; cp ORCA2_LIM3_PISCES/BLD/bin/nemo.exe ../../../bin/opa ; )
-
-orca1lim3: ../../modeles/NEMOGCM/CONFIG
-	(cd ../../modeles/NEMOGCM/CONFIG ; cp ../../../config/IPSLCM6/SOURCES/NEMO/*.*90 ORCA1_LIM3_PISCES/MY_SRC/ ; cp ../../../config/IPSLCM6/SOURCES/NEMO/arch-${FCM_ARCH}.fcm ../ARCH/. ; cp ../../../config/IPSLCM6/SOURCES/NEMO/*.cfg ../TOOLS/COMPILE/. ; ./makenemo -m ${FCM_ARCH} -n ORCA1_LIM3_PISCES -d "OPA_SRC LIM_SRC_3 NST_SRC TOP_SRC" -j16 add_key "key_oasis3 key_diahth"  del_key "key_mpp_rep key_nosignedzero                  " ; cp ORCA1_LIM3_PISCES/BLD/bin/nemo.exe ../../../bin/opa ; )
-
-orca1lim3nopisces: ../../modeles/NEMOGCM/CONFIG
-	(cd ../../modeles/NEMOGCM/CONFIG ; cp ../../../config/IPSLCM6/SOURCES/NEMO/*.*90 ORCA1_LIM3_PISCES/MY_SRC/ ; cp ../../../config/IPSLCM6/SOURCES/NEMO/arch-${FCM_ARCH}.fcm ../ARCH/. ; cp ../../../config/IPSLCM6/SOURCES/NEMO/*.cfg ../TOOLS/COMPILE/. ; ./makenemo -m ${FCM_ARCH} -n ORCA1_LIM3_PISCES -d "OPA_SRC LIM_SRC_3 NST_SRC TOP_SRC" -j16 add_key "key_oasis3                   " del_key "key_mpp_rep key_nosignedzero key_top key_pisces" ; cp ORCA1_LIM3_PISCES/BLD/bin/nemo.exe ../../../bin/opa ; ) 
-
-orca1lim2:  ../../modeles/NEMOGCM/CONFIG
-	(cd ../../modeles/NEMOGCM/CONFIG; cp ../../../config/IPSLCM6/SOURCES/NEMO/arch-${FCM_ARCH}.fcm ../ARCH/. ; cp ../../../config/IPSLCM6/SOURCES/NEMO/*.cfg ../TOOLS/COMPILE/. ; ./makenemo -m ${FCM_ARCH} -n ORCA1_LIM2_PISCES -d "OPA_SRC LIM_SRC_2 NST_SRC TOP_SRC" -e "$(MYSRC_DIR)/SOURCES/NEMO" -j16 add_key "key_top key_pisces key_lim2 key_lim2_vp key_oasis3 key_vvl" del_key "key_lim3 key_nosignedzero " ; cp ORCA1_LIM2_PISCES/BLD/bin/nemo.exe ../../../bin/opa ; )
+	(cd ../../modeles/NEMOGCM/CONFIG; cp ../../../config/IPSLCM5A2/SOURCES/NEMO/arch-${FCM_ARCH}.fcm ../ARCH/. ; cp ../../../config/IPSLCM5A2/SOURCES/NEMO/*.cfg ../TOOLS/COMPILE/. ; ./makenemo -m ${FCM_ARCH} -n ORCA2_LIM_PISCES -e "$(MYSRC_DIR)/SOURCES/NEMO" -j16 add_key "key_lim2_vp key_oasis3 key_diahth key_xios2" del_key "key_nosignedzero " ; cp ORCA2_LIM_PISCES/BLD/bin/nemo.exe ../../../bin/opa ; )
 
 verif: ../../bin
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/lim2.card	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/lim2.card	(revision 2966)
@@ -15,5 +15,7 @@
 
 [ParametersFiles]
-List=	(${MODIPSL}/modeles/NEMO/CONFIG/SHARED/namelist_lim2_ref, namelist_ice_ref), \
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim2_ref, namelist_ice_ref), \
+        (${SUBMIT_DIR}/PARAM/field_def_nemo-lim2.xml, field_def_nemo-lim.xml), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim2.xml, file_def_nemo-lim.xml), \
         (${SUBMIT_DIR}/PARAM/namelist_lim2_${RESOL_OCE}_cfg, namelist_ice_cfg)
 
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 2966)
@@ -7,5 +7,5 @@
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 #LMDZ_Physics=AP
-LMDZ_Physics=NPv5.67
+LMDZ_Physics=AP
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -15,5 +15,5 @@
 
 # Set pmagic in config.def
-pmagic=0.01
+pmagic=0.0
 
 # manage radiative aerosol effect and ozone
@@ -31,13 +31,5 @@
 ByPass_hgardfou_mats=n
 
-# Number of periods where to set parameter adjust=y before switching to adjust=n
-# For adjust=n, set LMDZ_NbPeriod_ajust=0.
-LMDZ_NbPeriod_adjust=0
-
-# To force usage of specific Bands file, set LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart experiment
-# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
-LMDZ_Bands_file_name=${SUBMIT_DIR}/PARAM/Bands_144x142x79_47prc.dat_3
-
-# Set OutLevel to choose the level of output files from LMDZ. The file PARAM/output.def_$OutLevel will be used.
+# Set OutLevel to choose the level of output for LMDZ
 # OutLevel=low/medium/high
 OutLevel=low
@@ -55,6 +47,6 @@
 
 [InitialStateFiles]
-List=  (${R_IN}/ATM/IPSLCM6/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/start_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc   , start.nc       ), \
-       (${R_IN}/ATM/IPSLCM6/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/startphy_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc, startphy.nc    )
+List=  (${R_IN}/ATM/IPSLCM5A2/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/start_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc   , start.nc       ), \
+       (${R_IN}/ATM/IPSLCM5A2/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/startphy_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc, startphy.nc    )
 
 [BoundaryFiles]
@@ -82,16 +74,16 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
-        (${SUBMIT_DIR}/PARAM/file_def_histmth_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histday_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histhf_lmdz.xml, . ),                 \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfCOSP_lmdz.xml, .),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfNMC_lmdz.xml, . ),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histstn_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histins_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histLES_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),             \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),             \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),             \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),             \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),                 \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .),              \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ),              \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
 
@@ -102,5 +94,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml,debug.01,lmdz.prt,out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
@@ -147,5 +139,5 @@
 [Post_1M_paramLMDZ_phy]
 Patches=()
-GatherWithInternal = (lon, lat, time_centered, time_centered_bounds)
+GatherWithInternal = (lon, lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D =(R_ecc,  R_peri, R_incl, solaire, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt)
 ChunckJob2D = OFF
@@ -183,5 +175,5 @@
 [Post_HF_histhf]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_centered, time_centered_bounds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, precip, pluc, plul, t2m, tsol, u10m, v10m)
 ChunckJob2D = 50Y
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 2966)
@@ -4,6 +4,6 @@
 [UserChoices]
 OutputMode=n
-FreqCoupling=5400
-Lucia=y
+FreqCoupling=86400
+Lucia=n
 
 [InitialStateFiles]
@@ -13,11 +13,11 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
+ListNonDel= (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/grids.nc, grids.nc),\
+	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/masks.nc, masks.nc),\
+	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/areas.nc, areas.nc),\
+	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
+	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 2966)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.1}
+ORCA_version=${config_UserChoices_ORCA_version:-ORCA2.3}
 mesh_mask= n
 
@@ -11,26 +11,18 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                     , .  ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/${opa9_UserChoices_ORCA_version}_bathy_meter.nc    , bathy_meter.nc ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/runoffs_${opa9_UserChoices_ORCA_version}_depths.nc    , runoffs_eORCA1.0_depths.nc   ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ahmcoef.nc                         , .  ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/mask_itf.nc                        , .  ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/K1rowdrg.nc                        , K1rowdrg.nc     ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/M2rowdrg.nc                        , M2rowdrg.nc     ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/subbasins.nc                       , subbasins.nc    ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Goutorbe_ghflux.nc                                   ,  . ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc ,  . ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc        ,  . ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/weights_3D_WOA13d1_2_eorca1_bilinear.nc              ,  . ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/weights_Goutorbe1_2_eorca1_bilinear.nc               ,  . ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc               ,  . ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/weights_reg05_2_eorca1_bilinear.nc                   ,  . ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/mixing_power_bot.nc                                  ,  . ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/mixing_power_pyc.nc                                  ,  . ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/mixing_power_cri.nc                                  ,  . ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/decay_scale_bot.nc                                   ,  . ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/decay_scale_cri.nc                                   ,  . ), \
-	    (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/vosaline_360x180-ORCA1_WOA13_climatemonth.nc         , sali_ref_clim_monthly.nc )
-
+ListNonDel= (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/coordinates.nc                          , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy_meter.nc                          , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ahmcoef.nc                              , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/runoffs_ORCA2_depths.nc                 , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc                   , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc              , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/sss_data.nc                             , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/sst_data.nc                             , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/chlorophyll_surface.nc                  , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/K1rowdrg.nc                             , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/M2rowdrg.nc                             , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/mask_itf.nc                             , .), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/subbasins.nc                            , .)
 
 [SmoothFiles]
@@ -39,8 +31,8 @@
 [ParametersFiles]
 List=   (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ref  , namelist_ref        ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml , field_def_nemo-opa.xml  ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/domain_def_nemo.xml, domain_def_nemo.xml ), \
+        (${SUBMIT_DIR}/PARAM/field_def_nemo-opa.xml , field_def_nemo-opa.xml  ), \
+        (${SUBMIT_DIR}/PARAM/domain_def_nemo.xml, domain_def_nemo.xml ), \
         (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg          , namelist_cfg        ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/context_nemo.xml                   , context_nemo.xml    ), \
+        (${SUBMIT_DIR}/PARAM/context_nemo.xml                   , context_nemo.xml    ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                  , file_def_nemo-opa.xml   )
 
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 2966)
@@ -7,6 +7,5 @@
 # Sef DefSuffix=Choi (default) to activate default 2-layer Choisnel hydrology
 # Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
-#DefSuffix=Choi
-DefSuffix=CWRR
+DefSuffix=Choi
 
 VEGET_UPDATE=0Y
@@ -15,6 +14,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-    (${R_IN}/SRF/albedo/alb_bg_modisopt.nc, alb_bg.nc), \
-	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
+    (${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
@@ -30,5 +28,5 @@
         (${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) 
+	(${SUBMIT_DIR}/PARAM/field_def_orchidee.xml, .) 
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 2966)
@@ -11,20 +11,20 @@
 List=	()
 
-ListNonDel=  (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/DIC_GLODAP_annual_eORCA_R1.nc             , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Alkalini_GLODAP_annual_eORCA_R1.nc        , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/O2_WOA2009_monthly_eORCA_R1.nc            , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/PO4_WOA2009_monthly_eORCA_R1.nc           , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Si_WOA2009_monthly_eORCA_R1.nc            , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/DOC_PISCES_monthly_eORCA_R1.nc            , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Fer_PISCES_monthly_eORCA_R1.nc            , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/NO3_WOA2009_monthly_eORCA_R1.nc           , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/dust_INCA_eORCA_R1.nc                     , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/pmarge_etopo_eORCA_R1.nc                  , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/river_global_news_eORCA_R1.nc             , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ndeposition_Duce_eORCA_R1.nc              , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/par_fraction_gewex_clim90s00s_eORCA_R1.nc , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Solubility_T62_Mahowald_eORCA_R1.nc       , . )
+ListNonDel= (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc     , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc, . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc      , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc     , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc     , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc      , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc     , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc     , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/kRGB61.txt             , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/dust.orca.nc           , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy.orca.nc          , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river.orca.nc          , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc    , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/par.orca.nc            , . ), \
+            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/solubility.orca.nc    , . )
 
-										  
 [SmoothFiles]
 List=  ()
@@ -36,5 +36,5 @@
         (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg        , namelist_pisces_cfg), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                  , file_def_nemo-pisces.xml   ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml                  , field_def_nemo-pisces.xml   )
+        (${SUBMIT_DIR}/PARAM/field_def_nemo-pisces.xml                  , field_def_nemo-pisces.xml   )
         
 
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/xios.card	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/xios.card	(revision 2966)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   (out_xios.x.err , out_xios.x.out)
+List=   (out_xios.x.err.*, out_xios.x.out.*)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 2966)
@@ -14,6 +14,6 @@
 #----- DEVT TEST PROD
 SpaceName=TEST
-LongName="IPSLCM6.0.3"
-TagName=IPSLCM6
+LongName="IPSLCM5A2"
+TagName=IPSLCM5A2
 #D- Choice of experiment in EXPERIMENTS directory
 ExpType=IPSLCM/pdControl
@@ -26,5 +26,5 @@
 DateEnd=1850-12-31
 #============================
-ORCA_version=eORCA1.2
+ORCA_version=ORCA2.3
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -34,15 +34,16 @@
 #D-- Restarts -
 [Restarts]
-#D- by default: config.card describes no restart for all components 
+#D- by default: config.card describes no restart for all components
 #D-             ie start from Levitus or limit files
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1859-12-31
+RestartDate=3129-12-31
 #D- Define restart simulation name for all components
-RestartJobName=O1T09V06
+RestartJobName=VLRtun01
 #D- Path Server Group Login
-RestartPath=/ccc/store/cont003/dsm/p86mart/IGCM_OUT/IPSLCM6/DEVT/piControl
+RestartPath=/ccc/store/cont003/gencmip6/p25sepul/IGCM_OUT/IPSLCM6/DEVT/piControl
+
 #========================================================================
 #D-- ATM -
@@ -155,5 +156,5 @@
 SBG= (stomate, ORCHIDEE_1_9_5)
 OCE= (opa9, CMIP5_IPSL)
-ICE= (lim3, CMIP5_IPSL)
+ICE= (lim2, CMIP5_IPSL)
 MBG= (pisces, CMIP5_IPSL)
 CPL= (oasis, OASIS3-MCT)
@@ -164,8 +165,8 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x, 47MPI, 8OMP)
+ATM= (gcm.e, lmdz.x, 32MPI, 8OMP)
 SRF= ("" ,"" )
 SBG= ("" ,"" )
-OCE= (opa, opa.xx, 180MPI)
+OCE= (opa, opa.xx, 45MPI)
 ICE= ("" ,"" )
 MBG= ("" ,"" )
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2966)
@@ -15,5 +15,7 @@
 
 [ParametersFiles]
-List=	(${MODIPSL}/modeles/NEMO/CONFIG/SHARED/namelist_lim2_ref, namelist_ice_ref), \
+List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim2_ref, namelist_ice_ref), \
+        (${SUBMIT_DIR}/PARAM/field_def_nemo-lim2.xml, field_def_nemo-lim.xml), \
+        (${SUBMIT_DIR}/PARAM/file_def_nemo-lim2.xml, file_def_nemo-lim.xml), \
         (${SUBMIT_DIR}/PARAM/namelist_lim2_${RESOL_OCE}_cfg, namelist_ice_cfg)
 
